
Base Distribution - Task # 41108

Story # 41107 (New): As a user, I want a working demo site

Status: New Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-20 Assigned To:
Updated: 2012-10-11 Due date:
Subject: test / update demo/integration server
Description

History
#1 - 2012-09-21 18:21 - Sebastian Kurfuerst
- Subject changed from test integration site to test / update integration server

#2 - 2012-09-26 06:22 - Sebastian Kurfuerst
- Status changed from New to Accepted

#3 - 2012-09-26 06:22 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#4 - 2012-10-09 19:11 - Sebastian Kurfuerst
- Subject changed from test / update integration server to test / update demo/integration server

#5 - 2012-10-11 11:29 - Sebastian Kurfuerst
- Assigned To deleted (Sebastian Kurfuerst)

#6 - 2012-10-11 11:29 - Sebastian Kurfuerst
- Status changed from Accepted to New
